<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- load Ink's CSS -->
    <link rel="stylesheet" type="text/css" href="styles/ink-flex.min.css">
    <link rel="stylesheet" type="text/css" href="styles/font-awesome.min.css">
    <link rel="stylesheet" href="styles/main.css">
    <!-- load Ink's CSS for IE8 -->
    <!--[if lt IE 9 ]>
        <link rel="stylesheet" href="../css/ink-ie.min.css" type="text/css" media="screen" title="no title" charset="utf-8">
    <![endif]-->

    <!-- test browser flexbox support and load legacy grid if unsupported -->
    <script type="text/javascript" src="scripts/vendor/modernizr.js"></script>
    <script type="text/javascript">
        Modernizr.load({
          test: Modernizr.flexbox,
          nope : 'styles/ink-legacy.min.css'
        });
    </script>

    <!-- load Ink's javascript files -->
    <script type="text/javascript" src="scripts/ink/ink-all.min.js"></script>
    <script type="text/javascript" src="scripts/ink/autoload.min.js"></script>
    <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    <script src="scripts/vendor/magnifik.min.js"></script>
    <script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    <script src="scripts/vendor/slick.min.js"></script>
	<script src="scripts/main.js"></script>
</head>